Could not find an option named "preview-dart-2".

AndroidStudio运行flutter程序,报了Could not find an option named “preview-dart-2”.这个错,请问有人知道怎么解决么

把Flutter和AndroidStudio的插件更新到最新试一下,再不行就换成VS Code运行看看?